﻿@charset "utf-8";

.lph_area{width:1000px;margin:0 auto;}
.lph_h10{height:10px;overflow:hidden;}
.lph_header{height:181px;}
.lph_toplink{height:33px;line-height:33px;background:#e7eff5;color:#1a6ca8;}
.lph_toplink a{color:#1a6ca8;}
.lph_top{height:92px;}
.lph_logo{float:left;width:260px;height:92px;}
.lph_weather{float:left;width:164px;height:92px;}
.lph_topyqlj{width:366px;padding-top:42px;height:50px;float:left;color:#1e84b7;position:relative;;}
.lph_topyqlj a{color:#1e84b7;margin-left:13px;}
.lph_ghgyl{height:30px;line-height:30px;position:absolute;top:34px;left:336px;z-index:2;}
.lph_topyqljnav{width:75px;position:absolute;border:1px solid #c7dbeb;top:26px;right:-21px;z-index:1;background:#fff;display:none;line-height: 20px;padding-right: 25px;padding: 5px 25px 5px 0;}
.lph_topyqljnav a{height:26px;}
.lph_jt{width:21px;height:22px;background:url(../images/lph_topyqlj.jpg) no-repeat 6px 7px;position:absolute;top:5px;left:0px;z-index:2;}
.lph_jtcur{background:url(../images/lph_topyqljh.jpg) no-repeat;}
.lph_searchbox{padding-top:30px;height:62px;width:210px;float:right;background:url(../images/lph_searchbox.jpg) no-repeat 0 30px;position:relative;z-index:3;}
.lph_searchtext{width:173px;height:30px;border:0;background:none;outline:none;padding-left:5px;line-height:30px;}
.lph_searchbtn{width:25px;height:30px;border:0;background:none;outline:none;cursor:pointer;}
.lph_nav{background:#4095d5;height:46px;}
.lph_nav a{display:block;height:46px;line-height:46px;padding:0 11px;float:left;background:url(../images/lph_navli.jpg) no-repeat right 17px;color:#fff;font-size:14px;text-decoration:none;}
a.lph_navsy{padding-left:0px;}
.lph_navmore{width:41px;height:46px;line-height:46px;float:left;background:url(../images/lph_nav.jpg) no-repeat 16px 33px;position:relative;font-size:14px;color:#fff;text-align:center;margin-left:6px;}
.lph_navmorecur{background:url(../images/lph_navmore.jpg) no-repeat 0 6px;}
.lph_morenav{display:none;width:41px;background:#4ea9e5;position:absolute;top:46px;left:0px;padding:5px 0;}
.lph_morenav a{width:41px;height:21px;line-height:21px;text-align:center;background:none;padding:0;float:none;}
.lph_morenav a:hover{background:#cdeaff;color:#3d95d5;}

.lph_dzt{height:86px;width:1000px;margin:0 auto;}
.lph_xzt{height:86px;}
.lph_xzt img{display:block;float:left;}
.m10{margin:0 10px;}

.lph_box{width:1000px;height:592px;margin:0 auto;}
.lph_boxleft{float:left;width:774px;}
.lph_boxright{float:right;width:210px;}
.lph_toutiao{width:774px;height:68px;background:url(../images/lph_toutiaodian.jpg) repeat-x bottom;}
.lph_ftt{height:45px;line-height:39px;}
.lph_ftt a{margin-right:13px;}
.lph_yw{width:292px;height:306px;float:left;background:url(../images/lph_yw.jpg) no-repeat}
.lph_ywtitle{height:42px;line-height:28px;}
.lph_ywtitle h2{padding:0 19px 0 11px;font-size:14px;font-weight:bold;color:#fff;background:#4095d5 url(../images/lph_ywh2.jpg) no-repeat right;float:left;}
.lph_ywtitle a{display:block;width:60px;float:right;height:28px;}
.lph_yw li{height:28px;line-height:28px;font-size:14px;background:url(../images/lph_ywxd.jpg) no-repeat 0 12px;padding-left:11px;}
.lph_yw li.gl{background:url(../images/lph_ywdd.jpg) no-repeat 0 12px;padding-left:11px;}
.lph_yw li.gl a{font-weight:bold;color:#006fb4;}
.lph_slide{width:461px;height:290px;float:right;position:relative;}
.lph_focusbox {position:relative;width:100%;height:100%;overflow: hidden;text-align:left;}
.lph_focusbox .pic img {width:461px;height:290px;display:block;}
.lph_focusbox .lph_txt-bg {position:absolute;bottom:0px;z-index:1;height:35px;width:100%;overflow:hidden;background:#000;opacity:0.5;filter: alpha(opacity=50);}
.lph_focusbox .lph_txt {position:absolute;bottom:0;z-index:2;height:35px;width:100%;overflow:hidden;}
.lph_focusbox .lph_txt li {height:35px;line-height:35px;}
.lph_focusbox .lph_txt li a {display:block;color:#fff;padding:0px;font-size:14px;text-decoration:none;text-align:center;margin:0 auto;}
.lph_focusbox .lph_num {position:absolute;z-index:3;bottom:36px;right:0;}
.lph_focusbox .lph_num li {float:left;position:relative;width:18px;height: 15px;line-height: 15px;overflow:hidden;text-align:center;margin-right: 1px;cursor: pointer;}
.lph_focusbox .lph_num li a,.lph_focusbox .lph_num li span {position:absolute;z-index: 2;display:block;color:white;width:100%;height:100%;top:0;left:0;text-decoration:none;font-family:arail;text-align:center;}
.lph_focusbox .lph_num li span {z-index:1;background:black;filter: alpha(opacity=50);opacity: 0.5;}
.lph_focusbox .lph_num li.on a,.lph_focusbox .lph_num a:hover {background:#c00;}

.lph_tybox{border:1px solid #c5dae9;}
.lph_tytitle{padding:0 9px;height:22px;}
.lph_qmt{height:98px;padding-top:9px;}
.lph_tytitle h2{float:left;font-weight:bold;color:#cc0000;font-size:14px;padding-left:10px;background:url(../images/lph_tytitle.jpg) no-repeat 0 2px;}
.lph_tytitle a{float:right;color:#3d95d5;}
.lph_qmtlist{width:199px;height:74px;float:right;padding-top:2px;background:url(../images/lph_qmtlist.jpg) no-repeat 0 2px;}
.lph_qmtlist li{float:left;margin-bottom:9px;}
.lph_qmtlist a.lph_l{display:block;padding-left:29px;width:58px;height:28px;line-height:28px;color:#3d95d5;margin-right:9px;text-decoration:none;}
.lph_qmtlist a.lph_r{display:block;padding-left:31px;width:63px;height:28px;line-height:28px;color:#3d95d5;text-decoration:none;}
.lph_qmtlist a.lph_szb:hover{background:url(../images/lph_qmtlist.jpg) no-repeat -215px 0;color:#fff;}
.lph_qmtlist a.lph_spxw:hover{background:url(../images/lph_qmtlist.jpg) no-repeat -311px 0;color:#fff;}
.lph_qmtlist a.lph_hdzs:hover{background:url(../images/lph_qmtlist.jpg) no-repeat -215px -37px;color:#fff;}
.lph_qmtlist a.lph_wldst:hover{background:url(../images/lph_qmtlist.jpg) no-repeat -311px -37px;color:#fff;}
.lph_gsgg{height:118px;padding-top:9px;}
.lph_gsgglist{padding-left:9px;padding-top:2px;}
.lph_gsgglist li{height:22px;line-height:22px;font-size:12px;background:url(../images/lph_ywxd.jpg) no-repeat 0 9px;padding-left:11px;}
.lph_dt{height:136px;padding-top:6px;}
.lph_dttitle{width:187px;height:31px;background:url(../images/lph_dttitle.jpg) no-repeat;margin-left:10px;}
.lph_dtpic{margin-left:9px;width:187px;text-align:center;height:105px;overflow:hidden;line-height:28px;}
.lph_links{background:#4095d5;}
.lph_links .hd{height:40px;height:40px;background:#4fa3e1;}
.lph_links .hd li{float:left;height:40px;line-height:40px;font-size:14px;padding:0 13px;}
.lph_links .hd li a{color:#fff;text-decoration:none;}
.lph_links .hd li.on{background:#3d95d5;}
.lph_wzlj{text-align:right;color:#fff;height:40px;line-height:40px;}
.lph_wzlj a{color:#fff;}
.lph_links .bd{width:1000px;margin:0 auto;min-height:73px;_height:73px;padding-top:10px;color:#fff;line-height:28px;}
.lph_links .bd a{color:#fff;}
.lph_links .bd div{display:none;}
.lph_footer{line-height:20px;border-top:2px solid #4ea2e0;background:#4095d5;color:#fff;padding:20px 0;}










